package com.rehome.bhdxj.bean;

import java.util.List;

public class QxgdAddressBean {

    private int state;
    private String msg;
    private List<DataBean> data;

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {
        //描述
        private String description;
        //位置编码
        private String wzbm;
        //设备编码
        private String sbbm;

        public String getDescription() {
            return description;
        }

        public void setDescription(String description) {
            this.description = description;
        }

        public String getWzbm() {
            return wzbm;
        }

        public void setWzbm(String wzbm) {
            this.wzbm = wzbm;
        }

        public String getSbbm() {
            return sbbm;
        }

        public void setSbbm(String sbbm) {
            this.sbbm = sbbm;
        }
    }
}